/*variable color*/
/*variable breakpoint*/
/*variable color*/
/*variable breakpoint*/
@import url("https://fonts.googleapis.com/css?family=Work+Sans:300,400");
.inline_block {
  display: inline-block;
}

.vis-hide {
  visibility: hidden;
}

.none-usual {
  display: none;
}

.none {
  display: none !important;
}

.nopaddrl {
  padding-right: 0px;
  padding-left: 0px;
}

.nopaddr {
  padding-right: 0px;
}

.nopaddl {
  padding-left: 0px;
}

.margrlauto {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.padd40 {
  padding: 40px;
}

.padtop10 {
  padding-top: 10px;
}

.padbot20 {
  padding-bottom: 20px;
}

.padbot120 {
  padding-bottom: 120px;
}

.padtop120 {
  padding-top: 120px;
}

.padtop40 {
  padding-top: 40px;
}

.margl10ps {
  margin-left: 10%;
}

.margr60 {
  margin-right: 60px;
}

.margbot60 {
  margin-bottom: 60px;
}

.margbot30 {
  margin-bottom: 30px;
}

.margbot10 {
  margin-bottom: 10px;
}

.margbot20 {
  margin-bottom: 20px;
}

.margr20 {
  margin-right: 20px;
}

.margr10 {
  margin-right: 10px;
}

.nopadd {
  padding: 0 !important;
}

.nomargtop {
  margin-top: 0 !important;
}

.nomarg {
  margin: 0 !important;
}

.nobordrad {
  border-radius: 0px !important;
}

.hoverpointer {
  cursor: pointer;
}

.nomargl {
  margin-left: 0;
}

.nomargr {
  margin-right: 0;
}

.padd20-imp {
  padding: 20px !important;
}

.padd20 {
  padding: 20px;
}

.padd10 {
  padding: 10px;
}

.padd15 {
  padding: 15px;
}

.paddr15 {
  padding-right: 15px;
}

.paddl15 {
  padding-left: 15px;
}

/*variable color*/
/*variable breakpoint*/
/*----------component native styling-----------*/
body {
  font-family: 'Work Sans', sans-serif;
  margin: 0;
  padding: 0;
}

input[type="text"], input[type="email"], input[type="search"], input[type="number"], input[type="date"], input[type="password"], select, textarea {
  background-color: #fdfdfd;
  border: 0;
  padding-left: 7px;
  font-weight: 400;
  color: #3a3a3a;
  font-size: 14px;
  height: 31px;
  border: 1px solid #ededed;
  letter-spacing: 0.3px;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="date"]:focus, input[type="password"]:focus, select:focus, textarea:focus {
  outline: none;
  -webkit-box-shadow: 0px 0px 3px #d7d7d7 inset;
  -o-box-shadow: 0px 0px 3px #d7d7d7 inset;
  -ms-box-shadow: 0px 0px 3px #d7d7d7 inset;
  -moz-box-shadow: 0px 0px 3px #d7d7d7 inset;
  box-shadow: 0px 0px 3px #d7d7d7 inset;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: white;
  border: 1px solid #60d2ff;
}

input[type="text"].inner-input, input[type="email"].inner-input, input[type="search"].inner-input, input[type="number"].inner-input, input[type="date"].inner-input, input[type="password"].inner-input, select.inner-input, textarea.inner-input {
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  border: 1px solid white;
}

input[type="text"].inner-input:focus, input[type="email"].inner-input:focus, input[type="search"].inner-input:focus, input[type="number"].inner-input:focus, input[type="date"].inner-input:focus, input[type="password"].inner-input:focus, select.inner-input:focus, textarea.inner-input:focus {
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  border: 1px solid #00B3F9;
}

textarea {
  min-height: 120px;
}

input[type="password"] {
  padding-top: 3px;
}

a {
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

a:hover, a:focus {
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  color: #00B3F9;
  text-decoration: none;
}

label {
  letter-spacing: 0.2px;
  font-weight: 400;
  font-size: 14px;
}

label.inner-label {
  position: relative;
  top: 5px;
}

button:focus {
  outline: none !important;
}

button[disabled] {
  background: #d1d1d1;
  cursor: not-allowed;
  color: #848484;
}

button, .btn {
  text-transform: uppercase;
  border: 0;
  font-weight: 400;
  padding: 6px 14px;
  letter-spacing: 0.5px;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  position: relative;
  top: 0;
}

button:focus, .btn:focus {
  outline: none;
  -webkit-box-shadow: 0px 0 0 rgba(255, 255, 255, 0);
  -o-box-shadow: 0px 0 0 rgba(255, 255, 255, 0);
  -ms-box-shadow: 0px 0 0 rgba(255, 255, 255, 0);
  -moz-box-shadow: 0px 0 0 rgba(255, 255, 255, 0);
  box-shadow: 0px 0 0 rgba(255, 255, 255, 0);
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  position: relative;
  top: 3px;
}

/*
input[type="checkbox"],input[type="radio"] {
    display: none;
}*/
table {
  -webkit-box-shadow: 0px 0px 2px #bebebe;
  -o-box-shadow: 0px 0px 2px #bebebe;
  -ms-box-shadow: 0px 0px 2px #bebebe;
  -moz-box-shadow: 0px 0px 2px #bebebe;
  box-shadow: 0px 0px 2px #bebebe;
  border-radius: 3px;
  overflow: hidden;
}

/*--------------styling with class----------------*/
.btn-nav {
  position: relative;
  top: -8px;
  padding-top: 7px;
}

.btn-nav:focus {
  outline: none;
  -webkit-box-shadow: 0px 0 0 rgba(255, 255, 255, 0);
  -o-box-shadow: 0px 0 0 rgba(255, 255, 255, 0);
  -ms-box-shadow: 0px 0 0 rgba(255, 255, 255, 0);
  -moz-box-shadow: 0px 0 0 rgba(255, 255, 255, 0);
  box-shadow: 0px 0 0 rgba(255, 255, 255, 0);
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  position: relative;
  top: -7px;
  padding-top: 7px;
}

.btndisabled {
  background: #d7d7d7 !important;
  color: #848484 !important;
}

.btndisabled:hover, .btndisabled:focus {
  color: #848484 !important;
  cursor: not-allowed !important;
}

.btnaccent {
  background: #00B3F9;
  color: #fafafa;
  border: 1px solid #00acef;
  -webkit-box-shadow: 0px 1px 2px #93e1ff;
  -o-box-shadow: 0px 1px 2px #93e1ff;
  -ms-box-shadow: 0px 1px 2px #93e1ff;
  -moz-box-shadow: 0px 1px 2px #93e1ff;
  box-shadow: 0px 1px 2px #93e1ff;
}

.btnlightprim {
  background: #C5CAE9;
  color: #212121;
  -webkit-box-shadow: 0px 1px 2px #c2c2c2;
  -o-box-shadow: 0px 1px 2px #c2c2c2;
  -ms-box-shadow: 0px 1px 2px #c2c2c2;
  -moz-box-shadow: 0px 1px 2px #c2c2c2;
  box-shadow: 0px 1px 2px #c2c2c2;
}

.btndef {
  background: #f5f5f5;
  color: #212121;
  -webkit-box-shadow: 0px 1px 2px #c2c2c2;
  -o-box-shadow: 0px 1px 2px #c2c2c2;
  -ms-box-shadow: 0px 1px 2px #c2c2c2;
  -moz-box-shadow: 0px 1px 2px #c2c2c2;
  box-shadow: 0px 1px 2px #c2c2c2;
}

.input-stretch {
  width: 100%;
  height: 30px;
}

.checkbox-app label {
  display: inline-block;
  cursor: pointer;
  position: relative;
  left: 20px;
}

.checkbox-app label:before {
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 10px;
  position: absolute;
  left: -20px;
  top: 0.9px;
  bottom: 1px;
  background-color: #fdfdfd;
  -webkit-box-shadow: 0px 0px 5px #bebebe inset;
  -o-box-shadow: 0px 0px 5px #bebebe inset;
  -ms-box-shadow: 0px 0px 5px #bebebe inset;
  -moz-box-shadow: 0px 0px 5px #bebebe inset;
  box-shadow: 0px 0px 5px #bebebe inset;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}

.checkbox-app input[type=checkbox]:checked + label:before {
  content: "\e013";
  font-family: 'Glyphicons Halflings';
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  font-size: 12px;
  font-weight: bold;
  color: #fafafa;
  text-align: center;
  line-height: 15px;
  background-color: #37474F;
}

.radio-app label {
  display: inline-block;
  cursor: pointer;
  position: relative;
  left: 20px;
}

.radio-app label:before {
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 10px;
  position: absolute;
  left: -20px;
  top: 0.9px;
  bottom: 1px;
  background-color: #fdfdfd;
  -webkit-box-shadow: 0px 0px 5px #bebebe inset;
  -o-box-shadow: 0px 0px 5px #bebebe inset;
  -ms-box-shadow: 0px 0px 5px #bebebe inset;
  -moz-box-shadow: 0px 0px 5px #bebebe inset;
  box-shadow: 0px 0px 5px #bebebe inset;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}

.radio-app input[type=radio]:checked + label:before {
  content: "\2022";
  color: #37474F;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  line-height: 18px;
}

.card-box-def {
  background-color: #fafafa;
  padding: 15px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: 0px 1px 2px #c2c2c2;
  -o-box-shadow: 0px 1px 2px #c2c2c2;
  -ms-box-shadow: 0px 1px 2px #c2c2c2;
  -moz-box-shadow: 0px 1px 2px #c2c2c2;
  box-shadow: 0px 1px 2px #c2c2c2;
}

.card-box-def-nopadd {
  background-color: #f5f5f5;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: 0px 1px 2px #c2c2c2;
  -o-box-shadow: 0px 1px 2px #c2c2c2;
  -ms-box-shadow: 0px 1px 2px #c2c2c2;
  -moz-box-shadow: 0px 1px 2px #c2c2c2;
  box-shadow: 0px 1px 2px #c2c2c2;
}

.card-box-prim {
  background-color: #37474F;
  padding: 15px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  color: #C5CAE9;
}

.head3 {
  font-size: 24px;
  margin-bottom: 20px;
}

.alert-warning {
  background: #FFFFFF;
  border-top: none;
  border-right: none;
  border-bottom: none;
  border-left: 4px solid #00a1e0;
}

.alert-danger {
  background: #FFFFFF;
  border-top: none;
  border-right: none;
  border-bottom: none;
  border-left: 4px solid #f15151;
}

.alert-info {
  background: #FFFFFF;
  border-top: none;
  border-right: none;
  border-bottom: none;
  border-left: 4px solid #63c4f3;
}

.alert-success {
  background: #FFFFFF;
  border-top: none;
  border-right: none;
  border-bottom: none;
  border-left: 4px solid #56a957;
}

.tr-grey {
  background: #f5f5f5;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-top: 1px solid #f1f1f1;
  border-bottom: 1px solid #fafafa;
}

.tr-grey th {
  border-bottom: 1px solid #fafafa !important;
  padding-left: 10px !important;
}

.table-cust tbody tr td:last-child {
  width: 110px;
}

.fr300 {
  font-weight: 300 !important;
  letter-spacing: 0.3px;
}

.fr400 {
  font-weight: 400 !important;
  letter-spacing: 0.3px;
}

.fr700 {
  font-weight: 700 !important;
  letter-spacing: 0.6px;
}

.cgrey {
  color: #a0a0a0;
}

.csec {
  color: #727272;
}

.cwhite {
  color: #fafafa;
}

.bcwhite {
  background: #f5f5f5;
}

.cdprim {
  color: #263238;
}

.bcdprim {
  background: #263238;
}

.cprim {
  color: #37474F;
}

.bcprim {
  background: #37474F;
}

.caccent {
  color: #00B3F9;
}

.cprimlight {
  color: #C5CAE9;
}

.bcprimlight {
  background: #C5CAE9;
}

.cprimtext {
  color: #212121;
}

/*---------------animation-------------------*/
.spinner {
  margin: 10px auto 0;
  width: 220px;
  text-align: center;
}

.spinner > h3 {
  margin-top: 10px;
}

.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #333;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
  }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

body {
  background: #f7f7f7;
}

.navbar {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}

.navbar .navbar-form input[type="search"] {
  position: relative;
  top: 5px;
  min-width: 30%;
  left: 10%;
}

nav.navbar-primary {
  height: 52px;
  background: #37474F;
  border-bottom: 1px solid #263238;
}

nav.navbar-primary a {
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

nav.navbar-primary a:hover {
  color: #d6dee2;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

nav.navbar-primary .navbar-form input[type="search"] {
  width: 250px;
  height: 30px;
  position: relative;
  top: 2px;
}

nav.navbar-primary .navbar-form input[type="search"]:focus {
  border: none;
  -webkit-box-shadow: 0px 0px 8px white;
  -o-box-shadow: 0px 0px 8px white;
  -ms-box-shadow: 0px 0px 8px white;
  -moz-box-shadow: 0px 0px 8px white;
  box-shadow: 0px 0px 8px white;
}

nav.navbar-primary ul.navbar-nav > li {
  margin-right: 20px;
}

nav.navbar-primary ul.navbar-nav > li.notification {
  font-size: 20px;
}

nav.navbar-primary ul.navbar-nav > li.notification > a {
  padding-bottom: 10px;
}

nav.navbar-primary ul.navbar-nav > li.notification > a span {
  top: 0;
  left: 10px;
}

nav.navbar-primary ul.navbar-nav > li.notification > a span.badge {
  background: #fafafa;
  color: #37474F;
  position: relative;
  left: -2px;
  top: -10px;
}

nav.navbar-primary ul.navbar-nav > li.user-menu > .dropdown-menu {
  width: 100%;
}

nav.navbar-primary ul.navbar-nav > li.user-menu > .dropdown-menu > li > a:hover {
  background: transparent;
  color: #00B3F9;
}

nav.navbar-primary ul.navbar-nav > li > a, nav.navbar-primary ul.navbar-nav .open > a {
  background: #37474F;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fafafa;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

nav.navbar-primary ul.navbar-nav > li > a .fr700, nav.navbar-primary ul.navbar-nav .open > a .fr700 {
  font-weight: 500 !important;
}

nav.navbar-primary ul.navbar-nav > li > a:hover, nav.navbar-primary ul.navbar-nav > li > a:focus, nav.navbar-primary ul.navbar-nav .open > a:hover, nav.navbar-primary ul.navbar-nav .open > a:focus {
  background: #263238;
  color: #d6dee2;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

nav.navbar-secondary {
  height: 50px;
  width: 100%;
  padding: 15px 20px;
  background: #fafafa;
  position: fixed;
  top: 52px;
  left: 0;
  z-index: 2;
  border-bottom: 1px solid gainsboro;
}

nav.navbar-secondary .bread p {
  font-size: 16px;
}

nav.navbar-secondary .bread span {
  font-size: 12px;
  margin: 0 5px;
}

nav.navbar-secondary .bread a.bread-list {
  color: #3a3a3a;
  font-weight: 400 !important;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

nav.navbar-secondary .bread a.bread-list.bread-active {
  color: #C5CAE9;
}

nav.navbar-secondary .bread a.bread-list:hover {
  color: #00B3F9;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

aside.nav-left-wrapper {
  display: block;
  height: 93vh;
  position: fixed;
  left: 0;
  width: 170px;
  background: #f5f5f5;
  top: 102px;
  border-right: 1px solid gainsboro;
}

aside.nav-left-wrapper ul.nav-left {
  padding-top: 22px;
  padding-left: 0;
}

aside.nav-left-wrapper ul.nav-left > li {
  list-style: none;
  font-size: 15px;
  margin-bottom: 5px;
  padding: 0 0 0 16px;
  border-left: 4px solid #f1f1f1;
}

aside.nav-left-wrapper ul.nav-left > li.active-nav {
  border-left: 4px solid #00B3F9;
}

aside.nav-left-wrapper ul.nav-left > li.active-nav > a {
  color: #00B3F9;
}

aside.nav-left-wrapper ul.nav-left > li.active-nav > a .badge {
  background-color: #37474F;
  color: #FFFFFF;
}

aside.nav-left-wrapper ul.nav-left > li > a {
  color: #727272;
  display: block;
  padding: 4px 0 4px 0;
  font-weight: 400;
}

aside.nav-left-wrapper ul.nav-left > li > a:hover {
  color: #00B3F9;
}

aside.nav-left-wrapper ul.nav-left > li > a .badge {
  margin-left: 5px;
  background-color: #d7d7d7;
}

section.main-content {
  z-index: -1;
  width: 100%;
  position: absolute;
  padding-left: 250px;
  padding-right: 20px;
  top: 122px;
}

@media screen and (max-width: 768px) {
  section.main-content {
    z-index: -1;
    width: 95%;
    position: absolute;
    padding-left: 20px;
    padding-right: 20px;
    top: 122px;
  }
}

.hoverpointer {
  cursor: pointer;
}

.dataTables_info {
  padding-top: 20px !important;
}

.dataTables_paginate {
  padding-top: 13px !important;
}

.dataTables_length {
  position: relative;
  top: -10px;
}

.dataTables_length select {
  border: 1px solid #f5f5f5;
  height: 28px;
}

.dataTables_length select:focus {
  border: 1px solid #00B3F9;
}

.dataTables_filter {
  position: relative;
  top: -12px;
}

.dataTables_filter input {
  border: 1px solid #f5f5f5;
}

.dataTables_filter input:focus {
  border: 1px solid #00B3F9;
}

#form-add-product {
  border-bottom: 1px solid #ededed;
  padding: 20px 0;
}

#button-add-img {
  position: relative;
  left: 4px;
}

.modal-header {
  background: #37474F;
  color: #FFFFFF;
}

@media screen and (max-width: 768px) {
  .hidden-sm-imp {
    display: none !important;
  }
}

#main-page {
  padding-left: 205.828px;
}

@media screen and (max-width: 768px) {
  #main-page {
    padding-left: 0px !important;
  }
  .left-bar-wrapper {
    width: auto !important;
  }
}

body aside#sidebar {
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.4);
  position: fixed;
  z-index: 20;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

@media screen and (max-width: 400px) {
  body aside#sidebar .sidebar-sheet {
    width: 70%;
    left: -70%;
  }
}

@media screen and (min-width: 401px) {
  body aside#sidebar .sidebar-sheet {
    width: 220px;
    left: -300px;
    padding-left: 0px;
  }
}

body aside#sidebar.sidebar-open {
  opacity: 1;
  visibility: visible;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

body aside#sidebar .sidebar-sheet {
  background: #f1f1f1;
  height: inherit;
  position: relative;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  -webkit-box-shadow: 3px 0 12px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 3px 0 12px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 3px 0 12px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 3px 0 12px rgba(0, 0, 0, 0.5);
  box-shadow: 3px 0 12px rgba(0, 0, 0, 0.5);
}

body aside#sidebar .sidebar-sheet.sidebar-sheet-open {
  left: 0;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

body aside#sidebar .sidebar-sheet #profile-trigger.active-sidemenu {
  display: inline-block;
  padding: 5px 8px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}

body aside#sidebar .sidebar-sheet .list-sidebar-menu {
  width: 100%;
  margin: 0;
  padding: 0;
}

body aside#sidebar .sidebar-sheet .list-sidebar-menu li > a {
  display: block;
  padding: 8px 15px;
  font-weight: 400;
  color: #303030;
  background: #f1f1f1;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

body aside#sidebar .sidebar-sheet .list-sidebar-menu li > a:hover {
  background-color: white;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

body aside#sidebar .sidebar-sheet .list-sidebar-menu li > a.active-sidemenu {
  color: #ffffff;
  background: #8f8f8f;
}

.head-sidebar {
  background: #37474F;
  padding: 30px 15px 20px 15px;
  border-bottom: 1px solid #eaeaea;
  color: #fafafa !important;
}

.head-sidebar img {
  width: 80px;
  height: 80px;
}

.head-sidebar a {
  color: #fafafa !important;
}

.head-sidebar a:hover {
  color: #00B3F9 !important;
}

.nav-left-wrapper .nav-left li a {
  display: block;
  text-decoration: none;
  color: #727272;
  margin-bottom: 10px;
  margin-top: 0px;
}

.nav-left-wrapper .nav-left li a:hover {
  color: #00B3F9;
}

.nav-left-wrapper .nav-left li a .caret {
  position: absolute;
  right: 12px;
  top: auto;
  margin-top: 8px;
}

.nav-left-wrapper .nav-left li ul.panel-collapse {
  list-style: none;
  -moz-padding-start: 0;
  -webkit-padding-start: 0;
  -khtml-padding-start: 0;
  -o-padding-start: 0;
  padding-start: 0;
  padding: 0;
}

.nav-left-wrapper .nav-left li ul.panel-collapse li span {
  margin-right: 10px;
  font-size: 9pt;
}

.nav-left-wrapper .nav-left li ul.panel-collapse li {
  text-indent: 8px;
}

.active-link a {
  color: #00B3F9 !important;
}

.active-link a:hover {
  color: #727272 !important;
}

.bg-blue {
  background-color: #00B3F9 !important;
}
